<!DOCTYPE html>
<html>
    <head>
        <title>Step 2</title>
        <meta charset="UTF-8">
        <script type="text/javascript">
            var name = "Name : John";
            var surname = "Surname : Doe";
            var city = "City : New-York";
        </script>
    </head>
    <body>
      <h1>
          <script type="text/javascript">
              var temp = name + "\n" + surname + "\n" + city;
              alert(temp)
          </script>
      </h1>
    </body>
</html>
